	html {
		height: 100%;
		overflow: hidden;
	}
	#flashcontent {
		height: 100%;
	}

	body {
		height: 100%;
		margin: 0;
		padding: 0;
		background-color: #000000;
		overflow-y: hidden;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		color:#666666;
	}
	
	h1 {
		margin: 20px;
		font-size: medium;
		font-weight: normal;
	}
	h2 {
		font-size: medium;
		font-weight: normal;
		margin-top: 10px;
		margin-right: 20px;
		margin-bottom: 10px;
		margin-left: 20px;
	}
	h3 {
		margin: 20px;
		font-size: medium;
		font-weight: normal;
	}
	.info {
		font-size: x-small;
		line-height: 150%;
		margin: 20px;
		padding: 0px;
	}
	.notice {
		font-weight: bold;
		margin: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
	}